﻿body {
    font-family: Roboto, sans-serif;
    color: #333333;
    background: #fff;
    font-size: 16px
}

#gemeenteLogo {
    margin: 10px 0px 20px 0px;
    height: 150px;
}

/*################# navigation section #################*/
nav#navigation {
    background-color: #435f7c
}

    nav#navigation p,
    nav#navigation li {
    }

    nav#navigation a,
    nav#navigation a:visited,
    nav#navigation a:hover {
        color: #fff;
        text-decoration: none;
        font-weight: 400
    }

a {
    color: #435f7c;
    text-decoration: underline;
}

    a:hover {
        color: #fbbc36;
        text-decoration: underline;
    }

/*############## Overwriting links #################*/

#remBeslissing a,
#remOpenbaarOnderzoek a,
#detailContent a {
    color: #435f7c !important;
    text-decoration: underline !important;
}

    #remBeslissing a:hover,
    #remOpenbaarOnderzoek a:hover,
    #detailContent a:hover {
        color: #fbbc36 !important;
        text-decoration: underline !important;
    }

    #remBeslissing a span,
    #remOpenbaarOnderzoek a span,
    #detailContent a span {
        color: #435f7c !important;
        text-decoration: underline !important;
    }

    #remBeslissing a:hover span,
    #remOpenbaarOnderzoek a:hover span,
    #detailContent a:hover span {
        color: #fbbc36 !important;
        text-decoration: underline !important;
    }
/*############## Overwriting Font #################*/
#remOpenbaarOnderzoek h1,
#remOpenbaarOnderzoek h2,
#remOpenbaarOnderzoek h3,
#remOpenbaarOnderzoek div,
#remOpenbaarOnderzoek span,
#remOpenbaarOnderzoek a,
#remOpenbaarOnderzoek p,
#remBeslissing h1,
#remBeslissing h2,
#remBeslissing h3,
#remBeslissing div,
#remBeslissing span,
#remBeslissing a,
#remBeslissing p,
#detail h1,
#detail h2,
#detail h3,
#detail div,
#detail span,
#detail a,
#detail p {
    font-family: Roboto, sans-serif !important;
}